using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Obstacle : MonoBehaviour
{
    void OnTriggerEnter2D(Collider2D other){
        Debug.Log(other.name);
        PlayerController.instance.GameOver();
    }
}
